package router

import (
	"gin-vue-admin/api/mobile"
	"gin-vue-admin/middleware"
	"github.com/gin-gonic/gin"
)

func InitCommonPublicRouter(Router *gin.RouterGroup) {
	DataMedCommentRouter := Router.Group("common").Use(middleware.OperationRecord())
	{
		DataMedCommentRouter.POST("apiOwn", mobile.ApiOwn)
		DataMedCommentRouter.GET("apiField", mobile.ApiField)
	}
}
